body {
  height: 100%;
  width: 100%;
  font-family: "Montserrat", sans-serif;
}
.container {
  width: 1280px;
  margin: 0 auto;
}
.head {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-bottom: 25.5px;
  padding-top: 25.5px;
}
.head-menu {
  display: flex;
  align-items: center;
  padding-left: 330px;
  padding-right: 330px;
}
.head-menu-item {
  margin-left: 50px;
}
.head-menu-link {
  font-size: 18px;
  line-height: 27px;
  color: #ff0000;
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 2.7px;
}
.image {
  height: 789px;
  background: url(image.png);
}
.content {
  display: flex;
  justify-content:center;
  padding-bottom: 42px;
  padding-top: 48px;
}
.content-main {
  width: 1145px;
}
.content-title {
  line-height: 27px;
  letter-spacing: 3.3px;
  text-transform: uppercase;
  font-weight: bold;
  color: #373737;
  text-align: center;
}
.content-lorem {
  line-height: 26px;
  text-align: center;
  letter-spacing: 2.4px;
  color: #373737;
  margin-top: 38px;
}
.content-vestibulum {
  line-height: 26px;
  text-align: center;
  letter-spacing: 2.4px;
  color: #373737;
  margin-top: 28px;
}
.submit-button {
  display: flex;
  justify-content: center;
  margin-top: 66px;
}
.modal-form-submit {
  border: 0;
  outline: 0;
  width: 191px;
  height: 51px;
  background: #FF0000;
  border-radius: 4px;
  color: #FFFFFF;
  letter-spacing: 1.8px;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 12px;
  line-height: 12px;
  cursor: pointer;
}
.footer {
    display: flex;
    justify-content: right;
    margin-top: 40px;
    margin-bottom: 29px;
}
.copyright-text {
  margin-right: 105px;
  line-height: 20px;
  letter-spacing: 2.4px;
  font-weight: bold;
}
